PACKAGE	= oberdiek

TMPINPUTS= twoopt.sty pagesel.sty hypcap.sty hypbmsec.sty alphalph.sty

EXTRAINPUTS=settobox.sty refcount.sty pdfcolmk.sty engord.sty dvipscol.sty vpe.sty epstopdf.sty pdflscape.sty chemarr.sty ifpdf.sty ifvtex.sty 

EXTRADOC= alphalph.pdf hypbmsec.pdf hypcap.pdf pagesel.pdf twoopt.pdf

include ../make.rules
